ion-list{
    padding: 0;
    --ion-item-background: transparent;

    h1{
        color: #627299;
        font-size: 15px;
        text-align: start;
        margin-left: 10px;
        text-transform: uppercase;
        margin-top: 20px;
    }

    .editProfile{
        --ion-item-background: transparent;
        color: #EFF5FF;

    }
}

ion-header {
    ion-toolbar {
      --background: transparent;
      p {
        font-weight: bold;
      }
    }
  }
  
.save{
    margin-top: 10px;
    margin-left: 10px;
}

.logout{
    margin-top: 40px;
    margin-right: 30px;
    margin-left: 10px;
}